# translation of kfile_avi.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Chusslove Illich <chaslav@sezampro.yu>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2003-09-13 10:24+0200\n"
"Last-Translator: Chusslove Illich <chaslav@sezampro.yu>\n"
"Language-Team: Serbian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.1\n"

#: kfile_avi.cpp:57
msgid "Technical Details"
msgstr "Tehnički detalji"

#: kfile_avi.cpp:61
msgid "Length"
msgstr "Dužina"

#: kfile_avi.cpp:64
msgid "Resolution"
msgstr "Rezolucija"

#: kfile_avi.cpp:66
#, fuzzy
msgid "Frame Rate"
msgstr "Broj kadrova"

#: kfile_avi.cpp:67
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:69
#, fuzzy
msgid "Video Codec"
msgstr "Video kodek"

#: kfile_avi.cpp:70
#, fuzzy
msgid "Audio Codec"
msgstr "Audio kodek"

#: kfile_avi.cpp:438 kfile_avi.cpp:527
msgid "Unknown"
msgstr "Nepoznat"

#: kfile_avi.cpp:532
msgid "None"
msgstr "Nijedan"
